async function doLogon(opts) {
  // scopes 支持userInfo、auth_user
  const {
    scopes = 'userInfo'
  } = opts || {};
  return this.dispatchGlobal('doLogin', {
    scopes
  });
} // 打开消息通知


export async function openNotify() {
  const scopesList = 'hospital_order';
  return this.dispatchGlobal('doLogin', {
    scopesList
  });
}
export default doLogon;